### Method

# Adw AboutWindowset_version

since: 1.2

#### Declaration [src]

    void
    adw_about_window_set_version (
      AdwAboutWindow* self,
      const char* version
    )

#### Description [src]

Sets the version for `self`.

The version is displayed on the main page.

If `AdwAboutWindow:release-notes-version` is not set, the version will also be displayed above the release notes on the What’s New page.

Available since: 1.2

Sets property | `Adw.AboutWindow:version`

#### Parameters

`version`

  Type: `const char*`

  The version.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.